<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:p="http://primefaces.org/ui">

<ui:composition template="/templates/error-template.xhtml">
    <ui:define name="pageTitle">#{msg.page404Title}</ui:define>

    <ui:define name="bodyContent">
        <h:form>
            <p:panel header="#{msg.page404Title}" style="text-align: center;">
                <p:graphicImage alt="#{msg.page404AltImage}" url="/resources/images/404.svg" style="width: 75%" />
                <p:linkButton value="#{msg.page404RedirectButton}" icon="ui-icon-home"
                              styleClass="rounded-button ui-button-info"
                              outcome="/index"/>
            </p:panel>
        </h:form>

    </ui:define>
</ui:composition>
</html>